$family-sans-serif ?= 'Titillium Web', Ubuntu, Roboto, 'Open Sans', 'Microsoft YaHei', sans-serif
$logo-height ?= 3.75rem
$blue ?= #3d6089
$green ?= #58ac8e
$orange ?= #e55e24

$primary ?= $green

$link ?= $orange
$link-hover ?= $primary

@import 'style'

small.sprint-date
  font-size: 0.75em
  margin-top: -10px
  display: inherit
